=== debian/control ===
Source: kdc-monitor-replication
Section: utils
Priority: extra
Maintainer: Adam Henry Lewenberg <adamhl@stanford.edu>
Build-Depends: debhelper (>=9), perl
Standards-Version: 3.9.8
Homepage: https://code.stanford.edu/acs-linux/kdc-monitor-replication.git

Package: kdc-monitor-replication
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, nsca-client
Breaks: stanford-server-kdc (<< 87)
Description: scripts to monitor ipropd-slave replication
 Scripts that monitor a KDC slave's replication status
 sending Nagios passive alerts.
